﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Website.DataAccess {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class SqlDictionary {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal SqlDictionary() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Website.DataAccess.SqlDictionary", typeof(SqlDictionary).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Address(AddCity, AddCountry, AddNumber, AddPostalCode, AddStreet) VALUES (@AddCity, @AddCountry, @AddNumber, @AddPostalCode, @AddStreet).
        /// </summary>
        internal static string CreateAddress {
            get {
                return ResourceManager.GetString("CreateAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Administrator(AdmLogin, AdmPassword, AdmName, AdmSurname) VALUES (@Login, @Password, @Name, @Surname).
        /// </summary>
        internal static string CreateAdministrator {
            get {
                return ResourceManager.GetString("CreateAdministrator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Application(AppId , AppEdition , AppNote , AppPaymentProof , AppBiography , AppPortfolio  ) VALUES (@AppId , @AppEdition , @AppNote , @AppPaymentProof , @AppBiography , @AppPortfolio  ).
        /// </summary>
        internal static string CreateAplication {
            get {
                return ResourceManager.GetString("CreateAplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Country(CouName) VALUES (@CouName).
        /// </summary>
        internal static string CreateCountry {
            get {
                return ResourceManager.GetString("CreateCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CREATE TABLE Administrator(
        ///	AdmLogin NVARCHAR(20) PRIMARY KEY,
        ///	AdmPassword NVARCHAR(100) NOT NULL,
        ///	AdmName NVARCHAR(20) NOT NULL,
        ///	AdmSurname NVARCHAR(30) NOT NULL
        ///);
        ///
        ///CREATE TABLE Country(
        ///	CouId INTEGER PRIMARY KEY AUTOINCREMENT,
        ///	CouName NVARCHAR(30) NOT NULL UNIQUE
        ///);
        ///
        ///CREATE TABLE Juror(
        ///	JurLogin NVARCHAR(20) PRIMARY KEY,
        ///	JurPassword NVARCHAR(100) NOT NULL,
        ///	JurName NVARCHAR(20) NOT NULL,
        ///	JurSurname NVARCHAR(30) NOT NULL,
        ///	JurJob NVARCHAR(30) NOT NULL,
        ///	JurCountry INT NOT NULL,        /// [rest of string was truncated]&quot;;.
        /// </summary>
        internal static string CreateDatabase {
            get {
                return ResourceManager.GetString("CreateDatabase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Edition(EdiId , EdiYear , EdiResultsDate , EdiResultsAnnouncement , EdiApplicationDeadline ) VALUES (@EdiId , @EdiYear , @EdiResultsDate , @EdiResultsAnnouncement , @EdiApplicationDeadline  ).
        /// </summary>
        internal static string CreateEdition {
            get {
                return ResourceManager.GetString("CreateEdition", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Entry(EntApplication , EntId , EntParticipant , EntDate , EntTitle , EntCreationYear  ,EntPaid , EntSecondStage  , EntMaterial ,EntTechnique ,EntCategory ) VALUES (@EntApplication , @EntId , @EntParticipant , @EntDate , @EntTitle , @EntCreationYear ,@EntPaid , @EntSecondStage , @EntMaterial ,@EntTechnique ,@EntCategory  ).
        /// </summary>
        internal static string CreateEntry {
            get {
                return ResourceManager.GetString("CreateEntry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO EntryPhoto(EpEntry , EpPhoto , EpContent   ) VALUES (@EntApplication , @EpEntry , @EpPhoto , @EpContent  ).
        /// </summary>
        internal static string CreateEntryPhoto {
            get {
                return ResourceManager.GetString("CreateEntryPhoto", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Juror(JurLogin, JurPassword, JurName, JurSurname, JurJob, JurCountry) VALUES (@Login, @Password, @Name, @Surname, @Job, @Country).
        /// </summary>
        internal static string CreateJuror {
            get {
                return ResourceManager.GetString("CreateJuror", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Participant(ParLogin, ParPassword, ParName, ParSurname, ParBirthdate, ParBirthplace, ParPhone, ParEmail, ParWebsite, ParCellPhone, ParAddress) VALUES (@Login, @Password, @Name, @Surname, @Birthdate, @Birthplace, @Phone, @Email, @Website, @Cellphone, @Address).
        /// </summary>
        internal static string CreateParticipant {
            get {
                return ResourceManager.GetString("CreateParticipant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO PortfolioRating(RatApplication, RatEntry, RatJuror, Rat1, Rat2, Rat3, Rat4) VALUES (@RatApplication, @RatEntry, @RatJuror, @Rat1, @Rat2, @Rat3, @Rat4).
        /// </summary>
        internal static string CreatePortfolioRating {
            get {
                return ResourceManager.GetString("CreatePortfolioRating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to INSERT INTO Rating(RatApplication, RatEntry, RatJuror, Rat1, Rat2, Rat3, Rat4) VALUES (@RatApplication, @RatEntry, @RatJuror, @Rat1, @Rat2, @Rat3, @Rat4).
        /// </summary>
        internal static string CreateRating {
            get {
                return ResourceManager.GetString("CreateRating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE FROM Address WHERE AddId = @AddId.
        /// </summary>
        internal static string DeleteAddress {
            get {
                return ResourceManager.GetString("DeleteAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE FROM Administrator WHERE AdmLogin = @Login.
        /// </summary>
        internal static string DeleteAdministrator {
            get {
                return ResourceManager.GetString("DeleteAdministrator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE FROM Country WHERE CouId = @CouId.
        /// </summary>
        internal static string DeleteCountry {
            get {
                return ResourceManager.GetString("DeleteCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE FROM Juror WHERE JurLogin = @Login.
        /// </summary>
        internal static string DeleteJuror {
            get {
                return ResourceManager.GetString("DeleteJuror", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to DELETE FROM Participant WHERE ParLogin = @Login.
        /// </summary>
        internal static string DeleteParticipant {
            get {
                return ResourceManager.GetString("DeleteParticipant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT AddId, AddCity, AddNumber, AddPostalCode, AddStreet, CouId, CouName FROM Address AS A JOIN Country AS C ON A.AddCountry = C.CouId.
        /// </summary>
        internal static string GetAllAddresses {
            get {
                return ResourceManager.GetString("GetAllAddresses", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT AdmLogin AS Login, AdmPassword AS Password, AdmName AS Name, AdmSurname AS Surname FROM Administrator.
        /// </summary>
        internal static string GetAllAdministrators {
            get {
                return ResourceManager.GetString("GetAllAdministrators", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT AppId AS IdA FROM Application.
        /// </summary>
        internal static string GetAllApplication {
            get {
                return ResourceManager.GetString("GetAllApplication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT  CouName AS Name FROM Country.
        /// </summary>
        internal static string GetAllCouName {
            get {
                return ResourceManager.GetString("GetAllCouName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT CouId, CouName FROM Country.
        /// </summary>
        internal static string GetAllCountries {
            get {
                return ResourceManager.GetString("GetAllCountries", resourceCulture);
            }
        }
        
        /// <summary>
        /// Wyszukuje zlokalizowany ciąg podobny do ciągu SELECT EdiId AS Id
        ///FROM Edition
        ///ORDER BY EdiYear desc.
        /// </summary>
        internal static string GetAllEdition {
            get {
                return ResourceManager.GetString("GetAllEdition", resourceCulture);
            }
        }
        
        /// <summary>
        /// Wyszukuje zlokalizowany ciąg podobny do ciągu SELECT EpEntry AS IdEnt, EpPhoto AS IdPhoto FROM EntryPhoto.
        ///   Looks up a localized string similar to SELECT * FROM Entry.
        /// </summary>
        internal static string GetAllEntries {
            get {
                return ResourceManager.GetString("GetAllEntries", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT EpEntry AS IdEnt, EpPhoto AS IdPhoto FROM EntryPhoto.
        /// </summary>
        internal static string GetAllEntryPhoto {
            get {
                return ResourceManager.GetString("GetAllEntryPhoto", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT JurLogin AS Login, JurPassword AS Password, JurName AS Name, JurSurname AS Surname, JurJob AS Job, CouId, CouName FROM Juror AS J JOIN Country AS C ON J.JurCountry = C.CouId.
        /// </summary>
        internal static string GetAllJurors {
            get {
                return ResourceManager.GetString("GetAllJurors", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT ParLogin AS Login, ParPassword AS Password, ParName AS Name, ParSurname AS Surname, ParBirthdate AS Birthdate, ParBirthplace AS Birthplace, ParPhone AS Phone, ParEmail AS Email, ParWebsite AS Website, ParCellPhone AS CellPhone, AddId, AddStreet, AddNumber, AddPostalCode, AddCity, CouId, CouName FROM (Participant AS P JOIN Address AS A ON P.ParAddress = A.AddId) AS J JOIN Country AS C ON J.AddCountry = C.CouId.
        /// </summary>
        internal static string GetAllParticipant {
            get {
                return ResourceManager.GetString("GetAllParticipant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT * FROM PortfolioRating.
        /// </summary>
        internal static string GetAllPortfolioRatings {
            get {
                return ResourceManager.GetString("GetAllPortfolioRatings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SELECT * FROM Rating.
        /// </summary>
        internal static string GetAllRatings {
            get {
                return ResourceManager.GetString("GetAllRatings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Address SET AddCity = @AddCity, AddNumber = @AddNumber, AddPostalCode = @AddPostalCode, AddStreet = @AddStreet, @AddCountry = @AddCountry WHERE AddId = @AddId.
        /// </summary>
        internal static string UpdateAddress {
            get {
                return ResourceManager.GetString("UpdateAddress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Administrator SET AdmPassword = @Password, AdmName=@Name, AdmSurname=@Surname WHERE AdmLogin = @Login.
        /// </summary>
        internal static string UpdateAdministrator {
            get {
                return ResourceManager.GetString("UpdateAdministrator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Country SET CouName = @CouName WHERE CouId = @CouId.
        /// </summary>
        internal static string UpdateCountry {
            get {
                return ResourceManager.GetString("UpdateCountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Juror SET JurPassword = @Password, JurName = @Name, JurSurname = @Surname, JurJob = @Job, JurCountry = @Country WHERE JurLogin = @Login.
        /// </summary>
        internal static string UpdateJuror {
            get {
                return ResourceManager.GetString("UpdateJuror", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Participant SET ParPassword = @Password, ParName = @Name, ParSurname = @Surname, ParBirthdate = @Birthdate, ParBirthplace = @Birthplace, ParPhone = @Phone, ParEmail = @Email, ParWebsite = @Website, ParCellPhone = @CellPhone, ParAddress = @Address WHERE ParLogin = @Login.
        /// </summary>
        internal static string UpdateParticipant {
            get {
                return ResourceManager.GetString("UpdateParticipant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE PortfolioRating SET Rat1 = @Rat1, Rat2 = @Rat2, Rat3 = @Rat3, Rat4 = @Rat4 WHERE RatApplication = @RatApplication AND RatEntry = @RatEntry AND RatJuror = @RatJuror.
        /// </summary>
        internal static string UpdatePortfolioRating {
            get {
                return ResourceManager.GetString("UpdatePortfolioRating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UPDATE Rating SET Rat1 = @Rat1, Rat2 = @Rat2, Rat3 = @Rat3, Rat4 = @Rat4 WHERE RatApplication = @RatApplication AND RatEntry = @RatEntry AND RatJuror = @RatJuror.
        /// </summary>
        internal static string UpdateRating {
            get {
                return ResourceManager.GetString("UpdateRating", resourceCulture);
            }
        }
    }
}
